

body{
  background-color: #e6f2ff;font-family: 'Kaushan Script', cursive;
}
hr {
    border-top: 1px solid #007bff;
    width:70%;
}

a {
  color: #000;
  text-decoration:none!important;
 
}


.card{
    background-color: #FFFFFF;
    padding:0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius:4px;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
}


.card:hover{
    box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3);
    color:black;
}

address{
  margin-bottom: 0px;
  
}




#author a{
  color: #fff;
  text-decoration: none;
    
}


.box-link:hover{
  /* background-color: rgb(204, 201, 201); */
  transform: scale(1.08);
 }

 .box-link{
  transition: transform .2s; /* Animation */
 }


/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
    .box-link{
      width: 100%;
     
    }
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
    .box-link{
      width: 85%;
     
    }
}

